/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "585"; */
"Info" = "Info";

/* Class = "NSTabViewItem"; label = "Keywords"; ObjectID = "586"; */
"Keywords" = "Keywords";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "592"; */
"View" = "View";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "593"; */
"Tab" = "Tab";

/* Class = "NSTableColumn"; headerCell.title = "Match"; ObjectID = "604"; */
"Match" = "Match";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "605"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Balloon Type"; ObjectID = "620"; */
"Balloon Type" = "Balloon Type";

/* Class = "NSTableColumn"; headerCell.title = "Match"; ObjectID = "621"; */
"Match" = "Match";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "622"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "624"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "625"; */
"Exclamation" = "Exclamation";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "626"; */
"Thought" = "Thought";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "627"; */
"Whisper" = "Whisper";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "628"; */
"Speech" = "Speech";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "635"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "638"; */
"Balloon" = "Balloon";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "639"; */
"Lettering" = "Lettering";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "640"; */
"Caption" = "Caption";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "641"; */
"Panel" = "Panel";

/* Class = "NSMenuItem"; title = "Page"; ObjectID = "642"; */
"Page" = "Page";

/* Class = "NSTextFieldCell"; title = "Author"; ObjectID = "647"; */
"Author" = "Author";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "649"; */
"Title" = "Title";

/* Class = "NSTextFieldCell"; title = "Issue"; ObjectID = "651"; */
"Issue" = "Issue";

/* Class = "NSTextFieldCell"; title = "Series"; ObjectID = "653"; */
"Series" = "Series";

/* Class = "NSTextFieldCell"; title = "Copyright"; ObjectID = "655"; */
"Copyright" = "Copyright";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "758"; */
"Exclamation 2" = "Exclamation 2";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "759"; */
"Rough" = "Rough";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "760"; */
"Rough 2" = "Rough 2";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "761"; */
"Rounded" = "Rounded";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "762"; */
"Square" = "Square";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "763"; */
"Buzz" = "Buzz";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "764"; */
"Space" = "Space";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "765"; */
"TV" = "TV";

/* Class = "NSMenuItem"; title = "Extension"; ObjectID = "776"; */
"Extension" = "Extension";

